FLAG ally
KEYS amoebas

STAR 0
FLAG faraway
STRC exotic
ITMS 1 loot
END STAR

STAR 1
FLAG nearby
ITEM lf_megamoeba
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

CONDITION 1
TYPE haveitem
STR0 lf_megamoeba
END CONDITION

PAGE 0
REQ0 0
REQ1 1
DISP 1
ACTN popup
GFXP items/l_life1.jpg 14
SOND misc/thief.ogg
TITL Megamoeba Reaction
TEXT Your megamoeba reacts to the strange frequency of radiation from the nearby exotic star. It grows rapidly, leaving you no choice but to jettison it through an airlock on the <uvar=shipname>. 
REMV lf_megamoeba
ALLY amoebas 0
FRND amoebas
SCOR 100 exploring
END PAGE
